WildFire Appliance Analysis Environment Support

The following WildFire guest VM images (analysis environments) are supported in PAN-OS (WildFire) releases. To upgrade the WildFire appliance, refer to: Upgrade a WildFire Appliance
WildFire Analysis Environment
WildFire VM ID
WildFire Appliance Guest VM Filename
Minimum Compatible PAN-OS Version
Windows XP (Adobe Reader 11, Flash 11, Office 2010)
vm-3
WFWinXpAddon3_m-1.0.1.xpaddon3
10.2.2 and later
WFWinXpAddon3_m-1.0.0.xpaddon3*
10.1 and earlier
Windows 7 x64 SP1 (Adobe Reader 11, Flash 11, Office 2010)
vm-5
WFWin7_64Addon1_m-1.0.1.7_64addon1
10.2.2 and later
WFWin7_64Addon1_m-1.0.0.7_64addon1
10.1 and earlier
WFWin7_64Base_m-1.0.0.7_64base
This is a required base VM image package for the proper function of the Windows 7 analysis environment.
10.1 and earlier
Windows XP (Internet Explorer 8, Flash 11, Elink analysis support)
vm-6**
WFWinXpGf_m-1.0.0.xpgf
10.1 and earlier
WFWinXpGf_m-1.0.1.xpgf
10.2.2 and later
Windows 10 x64 (Adobe Reader 11, Flash 11, Office 2010)
vm-7
WFWin10Base_m-1.0.1.10base
10.2.2 and later
WFWin10Base_m-1.0.0-c2.10base
10.1 and earlier
  • * This WildFire guest VM image comes preinstalled and is not available on the Palo Alto Networks Support Portal for download.
  • ** This WildFire analysis environment is not selectable through the WildFire appliance CLI.

Recommended For You